@charset "UTF-8";


section.page_title_area {
	background-image: url("../img/performance/page_header.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color: #fff;
	text-align: center;
}

.performance_info {
    width: 50%;
    padding: 3% 5%;
}

.performance_box {
    background: #f9f9f9;
    display: flex;
    justify-content: center;
    box-shadow: -10px 10px 20px rgba(0,0,0,0.5);
    color: #000;
    align-items: center;
    position: relative;
}

.performance_image {
    position: relative;
    overflow: hidden;
    width: 50%;
    object-fit: cover;
    aspect-ratio: 550 / 412;
    object-position: center;
}

.performance_box:hover img {
	opacity: 1;
	transform: scale(1.2);
}

.performance_box:before {
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    position: absolute;
    display: block;
    content: "";
    width: 0;
    height: 0;
    left: 0;
    top: 0;
    z-index: 999;
    transition: all 0.5s ease-in-out 0s;
}

.performance_box:after {
    border-bottom: 1px solid #fff;
    border-right: 1px solid #fff;
    position: absolute;
    display: block;
    content: "";
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    transition: all 0.5s ease-in-out 0s;
}

.performance_box:hover:before,
.performance_box:hover:after {
    width: 100%;
    height: 100%;
}

.performance_image img {
    opacity: 0.9;
    object-fit: cover;
    transition: all 1s ease-in-out 0s;
    height: 100%;
    width: 100%;
}

.performance_date {
    font-size: 5rem;
    font-family: "Inter", sans-serif;
    margin-bottom: 10px;
    font-weight: 800;
    color: #001550;
}

h3.performance_title {
    font-family: "Inter", sans-serif;
    font-size: 3rem;
    margin-bottom: 5px;
    line-height: 35px;
    font-weight: 700;
}

.performance_place {
    font-family: "Inter", sans-serif;
    font-size: 2rem;
    font-weight: 600;
	margin-bottom: 20px;
}

.performance_text {
	font-size: 1.2rem;
	line-height: 20px;
}

section.performance {
    padding: 0;
    /* background: rgba(255,255,255,0.5); */
}

.performance_image:after {
    position: absolute;
    content: "";
    display: block;
    background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(16,16,16,0.25) 90%);
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}

.performance_date:after {
    display: block;
    content: "";
    width: 50px;
    height: 1px;
    background: #000;
    margin: 10px 0 20px;
}

ul.performance_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul.performance_list li {
    margin-bottom: 4%;
}

.contents_inner {
    max-width: 1100px;
    margin: 0 auto;
}

section.contents {
    padding: 10rem 0;
}

ul.performance_list li:hover .more_link {
	background: #001550;
	color: #fff;
}

.more_link {
	transition: all 0.25s ease-in-out 0s;
	display: block;
	padding: 10px;
	border: 1px solid;
	text-align: center;
	font-weight: 400;
	font-size: 1.6rem;
	margin-top: 20px;
}

/*---------------------------------------------------------------*\
	$480px
\*---------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	
.performance_box {
    display: block;
    border-radius: 10px;
}

ul.performance_list {
    width: 90%;
    margin: 0 auto;
}

.performance_image {
    width: 100%;
    height: 200px;
}

.performance_info {
    width: 100%;
    padding: 8%;
}

.performance_date {
    font-size: 3rem;
    font-weight: 600;
}

.performance_box {}

.performance_image img {
    height: 200px;
    width: 100%;
}

h3.performance_title {
    font-size: 2.6rem;
    line-height: 29px;
    margin-bottom: 15px;
}

.performance_text {
    font-size: 1.2rem;
    line-height: 1.75;
    margin-top: 10px;
    text-align: justify;
}

ul.performance_list li {
    margin-bottom: 2rem;
    border-radius: 10px;
    overflow: hidden;
}

.performance_date:after {
}

.performance_place {
    font-size: 1.6rem;
}

.more_link {
    margin-top: 20px;
}

section.contents {
    padding: 5rem 0;
}
}